# Nativescript master detail Angular template 

![master](http://i.imgur.com/lCqtfHy.png)
![detail](http://i.imgur.com/w7B1KOp.png)


##Usage

###Init

```
tns create my-app-name --template https://github.com/avatsaev/nativescript-master-detail-angular2.git
```

###Launch

```
tns livesync (ios|android) --watch
```
